<? 
   $price_30 = array(60,100,180);
   $price_60 = array(100,150,250);
?>

<form id="skype-form" action="">
  <input type="hidden" value="<?= $this->skype['escort_id'] ?>" name="escort_id">
	<div class="skype-booking-text escort-status">
    <!-- <span class="green bold"><?= $this->skype['showname'] ?></span> -->
	<p class="skype-escort-name"><?= __('escort_skype_status')  ?> </p>
	   <div>
         <input type="checkbox"   name="status" id="toggle" class="toggle toggle-value" <?= ( $this->skype['status'] == 1 ? 'checked' : '' )  ?>>
         <label class="toggle-skype-btn" for="toggle"></label>
      </div>
   </div>

   <div class="skype-booking-text skype-booking-earned"><p><?= __('earned') ?></p>Escort:&nbsp;<?= ($this->earned_skype_sum ? $this->earned_skype_sum : 0) ?>&nbsp;CHF&nbsp;&nbsp;&nbsp;Total: <?= ( $this->earned_skype_sum_agency ? $this->earned_skype_sum_agency : 0) ?>&nbsp;CHF</div>
<div class="skype-prices"> 
   <p class="skype-booking-text prices-text"><?= __('prices') ?></p>

    <div class="skype-price-left">
       <label class="skype-booking-text" for="price-30"><?= __('30_min') ?></label>
       <select id="price-30" name="30min" class="skype-custom">
            <? foreach($price_30 as $val => $price){
                if(isset($this->skype['price_30']) && $price == $this->skype['price_30']){
                    echo  '<option class="pair'.$val.'" selected value="'.$price.'">'.$price.'</option>';
                }else{
                    echo  '<option class="pair'.$val.'" value="'.$price.'">'.$price.'</option>';
                }
            } ?>
        </select>  
        <span class="skype-booking-text skype-currency">CHF</span>
    </div>

    <div class="skype-price-right">
       <label class="skype-booking-text" for="price-60"><?= __('60_min') ?></label>
           <select id="price-60" name="60min" class="skype-custom">
               <? foreach($price_60 as $val => $price){
                  if(isset($this->skype['price_60']) && $price == $this->skype['price_60']){
                       echo  '<option class="pair'.$val.'" selected value="'.$price.'">'.$price.'</option>';
                   }else{
                       echo  '<option class="pair'.$val.'" value="'.$price.'">'.$price.'</option>';
                   }
               } ?>
           </select>
       <span class="skype-booking-text skype-currency">CHF</span>
   </div>
</div>    

<div class="skype-paxum">
   <div class="skype-paxum-flex">
       <label class="skype-booking-text" for="escort_skype_username"><?= __('your_skype_id') ?></label>
       <input class="skype-booking-text skype-booking-input" id="escort_skype_username" type="text" value="<?= ( $this->skype['escort_skype_username'] ? $this->skype['escort_skype_username'] : '' )  ?>" name="escort_skype_username">
   </div>

  
  <div class="skype-paxum-flex">
    <div class="skype-booking-text payment-options-label">
        <?= __('payment_option') ?>
    </div>


    <div>
         <div class="skype-payment-option">
             <p>
              <input class="skype-payment-option" type="radio" id="test2" name="skype_payment_option" value="bank" <?= ( $this->skype['skype_payment_option'] == 'bank' || is_null($this->skype['skype_payment_option']) ? 'checked' : '' )  ?>>
              <label for="test2"><?= __('skype-payment-option2'); ?></label>
            </p>
            
            <p>
             
              <input class="skype-payment-option" type="radio" id="test1" name="skype_payment_option" value="paxum" <?= ( $this->skype['skype_payment_option'] == 'paxum' ? 'checked' : '' )  ?> >
              <label for="test1"><?= __('skype-payment-option1'); ?></label>
            </p>
           
          </div>
      </div>
  </div>

 
   <div class="skype-paxum-flex ">
      <div class="skype-payment-option-1 <?= ( $this->skype['skype_payment_option'] == 'bank' || is_null($this->skype['skype_payment_option']) ? 'none' : '' )  ?>">
          <label class="skype-booking-text" for="paxum_email"><?= __('paxum_email_for_payouts') ?> </label>
          <input class="skype-booking-text skype-booking-input" id="paxum_email" type="text" value="<?= ( $this->skype['paxum_email'] ? $this->skype['paxum_email'] : '' )  ?>" name="paxum_email">
      </div>

      <div class="skype-payment-option-2 <?= ( $this->skype['skype_payment_option'] == 'paxum'  ? 'none' : '' )  ?>">
        <div class="bank-detalis skype-booking-text ">
          <?= __('bank_detalis') ?>
        </div>

        <div>
          <input placeholder="<?= __('beneficiary_name') ?>"  class="skype-booking-input skype-booking-text skype-input" id="bank_wire_beneficiary_name" type="text" value="<?= ( $this->skype['bank_wire_beneficiary_name'] ? $this->skype['bank_wire_beneficiary_name'] : '' )  ?>" name="bank_wire_beneficiary_name">

          <input placeholder="<?= __('skype_wire_city') ?>"  class="skype-booking-input skype-booking-text skype-input" id="bank_wire_city" type="text" value="<?= ( $this->skype['bank_wire_city'] ? $this->skype['bank_wire_city'] : '' )  ?>" name="bank_wire_city">
        </div>
        <div>
          <input placeholder="<?= __('skype_wire_iban') ?>"  class="skype-booking-input skype-booking-text skype-input" id="bank_wire_iban" type="text" value="<?= ( $this->skype['bank_wire_iban'] ? $this->skype['bank_wire_iban'] : '' )  ?>" name="bank_wire_iban">

          <input placeholder="<?= __('skype_wire_bic') ?>"  class="skype-booking-input skype-booking-text skype-input" id="bank_wire_bic" type="text" value="<?= ( $this->skype['bank_wire_bic'] ? $this->skype['bank_wire_bic'] : '' )  ?>" name="bank_wire_bic">
        </div>
      </div>
     
   </div>
     <button type="button" class="skype-booking-btn "><?= __('save') ?></button>
     
     <p class="skype-booking-text skype-important-info"><?= __('paxum_payout_info') ?></p>
     <p class="skype-booking-text skype-important-info"><?= __('when_someone_makes_a_booking') ?></p>
     <p id="skype-status" class="skype-status"></p>
   </div>
</form>